<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_BBCODE","BBCode");
define("_NEXTPAGE","Sonraki Sayfa");
define("_PREVIOUSPAGE","Önceki Sayfa");
define("_BBNOMATCHES","Üzgünüm, aramanızla ilgili herhangi bir sonuç bulunamadı...");
define("_BBTOPICS","Konular");
define("_BBPOSTS","Mesaj");
define("_BBLASTPOST","Son Gönderim");
define("_BBMODERATOR","Moderatör");
define("_BBFORUM","Forum");
define("_BBNEWPOSTS","Son ziyaretinizden beri yeni mesaj var");
define("_BBNONEPOSTS","Son ziyaretinizden beri yeni mesak yok");
define("_BBTODAY","Bugün");
define("_BBLASTVISIT","Son ziyaretiniz:");
define("_BBHOTTHRES","15 mesajdan fazla");
define("_BBISLOCKED","Konu Kilitli (Yeni mesaj gönderilemez)");
define("_BBREPLIES","Yanıt");
define("_BBPOSTER","Gönderen");
define("_BBVIEWS","İzlenme");
define("_BBDATE","Tarih");
define("_BBGO","git");
define("_BBPOSTED","Gönderim");
define("_BBEMAIL","Email");
define("_BBVIEWSITE","Kullanıcı Web Sitesine Git");
define("_BBEDITDELETE","Mesajı Düzenle/Sil");
define("_BBREPLYQUOTE","Reply with Quote");
define("_BBAUTHOR","Yazan");
define("_BBLOCKTOPIC","Konuyu Kilite");
define("_BBUNLOCKTOPIC","Kilidi Aç");
define("_BBMOVETOPIC","Konuyu taşı");
define("_BBDELTOPIC","Konuyu Sil");
define("_BBABOUTPOST","Mesaj Hakkında");
define("_BBUSERNAME","Kullanıcı Adı");
define("_BBPASSWORD","Şifre");
define("_BBPASSWDLOST","Şifremi unuttum!");
define("_BBSUBJECT","Konu");
define("_BBBODY","Mesaj Metni");
define("_BBON","Açık");
define("_BBOFF","Kapalı");
define("_BBCODEIS","BBCode");
define("_BBHTMLIS","HTML");
define("_BBOPTION","Seçenekler");
define("_BBDISABLE","Bu mesajda");
define("_BBHTML","HTML");
define("_BBONTHISPOST","iptal edilsin");
define("_BBSMILIES","Smiley'ler");
define("_BBATTACHSIG","İmzamı göster (Profilinizden ayarlanabilir)");
define("_BBNOTIFY","Yanıt gönderildiğinde emai ile uyar");
define("_BBSUBMIT","Gönder");
define("_BBCANCELPOST","İptal Et");
define("_BBNOPOSTS","Mesaj Yok");
define("_BBBY",":");
define("_BBNEWPMSG","Yeni Mesaj");
define("_BBNONEWPMSG","Yeni Mesaj Yok");
define("_BBTOTALPMSG","Toplam Mesaj");
define("_BBEMPTYPMSG","Mesajınız yok");
define("_BBLOGIN","Özel mesajlarınızı kontrol etmek için giriş yapın");
define("_BBPMSG","Özel Mesaj");
define("_BBINBOX","Gelen Kutusu");
define("_BBTYPE","Tür");
define("_BBFREEFORALL","Herkese Serbest");
define("_BBPROTECT","Korumalı Alan");
define("_BBREGUSER","Kayıtlı Kullanıcı");
define("_BBMODBY","Yönetici");
define("_BBSEPARATOR",">>");
define("_BBSELECTFORUM","Bir Forum Seçin");
define("_BBNOFORUM","Başka Forum Yok");
define("_BBNEXTPAGE","Sonraki Sayfalar");
define("_BBNOTOPICS","Konu Yok");
define("_BBGOTOPAGE","Sayfaya Git");
define("_BBENTER","Gir");
define("_BBUSERPASS","Şifre");
define("_BBTRYAGAIN","Lütfen tekrar deneyin");
define("_BBWRONGPASS","Şifre geçersiz");
define("_BBNOUSER","Kullanıcı bulunamadı");
define("_BBPRIVATEFORUM","Bu özel bir forumdur");
define("_BBPRIVATE",""._BBPRIVATEFORUM."<br>Not: özel forumları kullanabilmek için cookieleriniz açık olmalıdır");
define("_BBNOREAD","Bunu okuyamayacaksınız");
define("_BBPREVPAGE","Önceki Sayfalar");
define("_BBJOINED","Kayıt");
define("_BBLOCATION","Yer");
define("_BBUNREGISTERED","Kayıtlı değil");
define("_BBPROFILEOF","Profil:");
define("_BBICQSTATUS","ICQ Durumu");
define("_BBICQADD","Kullanıcıyı ICQ Kontakt Listene Ekle");
define("_BBVIEWIP","IP Adresi");
define("_BBBANNED","Ban'lendi");
define("_BBUSERREMOVED","Kullanıcı Silindi");
define("_BBSTORED","Kaydedildi");
define("_BBCLICK","Mesajı görmek için");
define("_BBINTHISFORUM","bu foruma yeni konu ve yanıt gönderebilir");
define("_BBANONHINT","(Anonim olarak göndermek için kullanıcı adı ve şifre girmeyin)");
define("_BBANONUSERS","<b>Anonim</b> kullanıcı");
define("_BBMODUSERS","Mod kullanıcı");
define("_BBRETURNTOPIC","Konuya Dön");
define("_BBHERE","buraya");
define("_BBTOPICREVIEW","Konu İzlenimi");
define("_BBQUOTEMSG1","[quote]\nTarih:");
define("_BBQUOTEMSG2","yazdı");
define("_BBQUOTEMSG3","[/quote]");
define("_BBREGUSERS","Tüm <b>kayıtlı</b> kullanıcılar");
define("_BBPOSTNEWTOPIC","Yeni Konu Aç");
define("_BBPOSTREPLYTOPIC","Konuya Yanıt Gönder");
define("_BBSEARCHTERMS","Anahtar kelimeler");
define("_BBSEARCHANY","Terimlerin HERHANGİ birini ara (Varsayılan)");
define("_BBSEARCHALL","Terimlerin TÜMÜNÜ ara");
define("_BBSEARCHALLFRM","Tüm Forumlarda Ara");
define("_BBSORTBY","Sırala:");
define("_BBSEARCHIN","Burada ara");
define("_BBTOPIC","Konu");
define("_BBSEARCH","Ara");
define("_BBADVSRCH","Gelişmiş Arama");
define("_BBEDITEDBY","Yeniden Düzenleyen:");
define("_BBONDATE","Tarih:");
define("_BBMSGICON","Konu İkonu");
define("_BBDELETE","Mesajı Sil");
define("_BBVIEWMSG","tıklayın");
define("_BBORWAIT","veya 3 saniye bekleyin");
define("_BBEMPTYMSG","Konuyu veya mesajı tamamlamadınız");
define("_BBADDSMILIES","Mesaja smiley ve BBCode ekle");
define("_BBNOPOST","Bu foruma mesaj gönderemezsiniz.");
define("_BBWELCOMETOFORUMS","Forumlara Hoşgeldiniz:");
define("_FORUMS", "Forumlar");
define("_BBSEARCHCRITERIA","konu arama kriterinizle eşleşiyor");
define("_CLICKSMILEBUTTONS","Mesajınıza eklemek istediğiniz smiley'e tıklayın:");
define("_CLICKCODEBUTTONS","Mesajınıza eklemek istediğiniz BBCode'a tıklayın:");
define("_BBNOTIFYSUBJ","");
define("_BBNOTIFYBODY","");
define("_LOCALDATETIME","%Y-%m-%d on %H:%M");
define("_LONGDATETIME","%A, %Y-%m-%d");
define("_BBFORUMINTRO","Select forums with discussions of your interest, participate and have a lot of fun!");
define("_BBFORUMINTRO2","The only rule here is: Stay on topic of the discussions.");

?>